回复
发帖数: 2
注册日期: ‎07-02-2017

IAR开发环境,不能支持最新的zigbee芯片 EFR32MG12P232F1024GM48

我们选用了最新的 zigbee芯片,型号是:EFR32MG12P232F1024GM48 , 但是我们所使用的IAR开发环境不支持这款芯片。要如何解决这个 问题? 是不是我们要更新IAR的安装包,重新打补丁? 还是说有更新版本的IAR可以支持?
发帖数: 2,384
注册日期: ‎10-14-2014

回复: IAR开发环境,不能支持最新的zigbee芯片 EFR32MG12P232F1024GM48

我不是十分清楚这个升级包是Silabs提供还是IAR提供。但是通过搜索IAR的网站好像这个型号确实没开单到有支持。建议你创建一个salesforce ticket看Silabs能不能提供必要的升级包。

https://www.iar.com/search-results/#!?query=&devices_vendor=Silicon%20Labs&devices_architecture=ARM&...

 

Create ticket in salesforce here:

http://www.silabs.com/support/Pages/default.aspx

 

My views are my own and do not necessarily represent the views of Silicon Labs

 

WeiguoLu
<a href="http://community.silabs.com/t5/Welcome-and-Announcements/Community-Ranking-System-and-Recognition-Program/m-p/140490#U140490"><font color="#000000"><font size="2">Hero</font></font> </a> YK
发帖数: 223
注册日期: ‎02-14-2017

回复: IAR开发环境,不能支持最新的zigbee芯片 EFR32MG12P232F1024GM48

You have to use IAR EWARM 7.80.2 to build examples in EmberZNet 5.10.
If my reply answers your question, please click on "Kudo"s or "Accept as Solution"s to benefit others who have the same issue.

YK Chen